/* Hide file upload option when making a forum post. */
/*div#idEditModeAttachmentsContainer {
    display: none;
}*/

/* Hide reply name and email to prevent a user from changing their identity when sending a message from the directory*/
div#idReplyNameContainer {
    display: none;
}
div#idReplyEmailContainer {
    display: none;
}

/* Hide and disable the Archive button for Bundle coordinators */
#FunctionalBlock1_ctl00_ctl00_archiveButtonTop {
    pointer-events: none;
    display: none;
    cursor: not-allowed;
}

/* Hides the privacy fields table in members profile and the 'Details to show' and explanation IDs above the table*/
#memberFieldTable {
    display: none !important;
}
#FunctionalBlock1_ctl00_ctl00_DetailsToShow_sectionAdministrationAccess,
#FunctionalBlock1_ctl00_ctl00_DetailsToShow_detailsToShowExplanationLabel {
    display: none !important;
}

/* Replaces the e-mail blast message */
#FunctionalBlock1_ctl00_ctl00_Subscriptions_emailNews_tailLabel {
    font-size: 0; /* Hides original text */
}
#FunctionalBlock1_ctl00_ctl00_Subscriptions_emailNews_tailLabel::after {
    content: "Member-wide announcements from the club."; /* Adds new text */
    font-size: 16px; /* Restores size for the new text */
}
/* Hide save credit card */
#saveCardCheck,
#saveCardCheck + label {
    display: none !important;
}
/* Hide org address */
/* Change footer background */
.zonePlace.zoneFooter2,
.zonePlace.zoneFooter3,
.zonePlace.zoneWAbranding,
.zonePlace.zoneWAbranding .WABranding,
#idFooterPoweredByContainer {
    background-color: #faf3e8 !important;
}